[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.HandleObjectShouldBeVisible

HandleObjectShouldBeVisible - returns True if the Handle Object is required to be visible

## Declaration

Source position: controls.pp line 1345

`public function TControl.HandleObjectShouldBeVisible: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .